Description
... and it's not a bug, but a feature! ;)

WorldeEditor.alignObject() casts a ray down, then puts the object there. Simple, assuming that bottom of the object is at y=0.
But if bottom is below y=0, the object 'falls through' the ground or whatever is below.
This method needs to account for object geometry, e.g. bounding box minimum.

History

#1 - 06/28/2022 05:34 PM - Josip Almasi

- Assignee set to Vander Dias

#2 - 06/30/2022 12:23 PM - Vander Dias

- Status changed from New to In Progress

#3 - 07/09/2022 02:54 PM - Josip Almasi
- Status changed from In Progress to New

- Assignee deleted (Vander Dias)

#4 - 08/15/2022 06:41 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

#5 - 09/20/2022 12:05 PM - Josip Almasi

- Status changed from Resolved to Closed
